Grupo lll - Feature #1968

Elaboracion de Informe
09/13/2022 05:06 PM - Jack Torres

Status: New Start date: 09/13/2022
Priority: Normal Due date: 09/16/2022
Assignee: Jack Torres % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/13/2022 05:07 PM - Jack Torres

- Tracker changed from Bug to Feature

#2 - 09/15/2022 09:55 PM - juan perez
- Start date changed from 09/06/2022 to 09/13/2022

04/16/2025
